Subject: [CCAMP] comment on draft-ietf-ccamp-wson-signal-compatibility-ospf

From: Lou Berger <[email-masked]>
Date: Fri, 09 May 2014 16:56:37 -0400

Authors,
	As part of your idnits respin.  Please add the following text to the
end of section 6.1.1.

   Types are to be assigned via Standards Action as defined in
   [RFC5226].

Thank you
Lou

---

From: Leeyoung <[email-masked]>
Date: Thu, 22 May 2014 07:20:23 +0000

Hi Lou,

Your comments below and the previous nits have been all fixed. Here's the nits report for version 15.

The updated version will be uploaded shortly. This draft is ready to go.

Thanks,
Young

-----Original Message-----
From: CCAMP [mailto:[email-masked]] On Behalf Of Lou Berger
Sent: Friday, May 09, 2014 3:57 PM
To: [email-masked]
Cc: CCAMP
Subject: [CCAMP] comment on draft-ietf-ccamp-wson-signal-compatibility-ospf

Authors,
	As part of your idnits respin.  Please add the following text to the end of section 6.1.1.

Thank you
Lou

_______________________________________________
CCAMP mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ccamp